<?php require_once('Connections/cn.php'); ?>
<?php
   	$psw=$_GET['psw'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "SELECT * FROM usuarios WHERE tipo_usuario=1 AND psw_cerrar='$psw'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Usted no está autorizado para cerrar períodos"
	 	alert(msj);
		window.parent.document.closePeriodo.periodo.focus();
		window.parent.document.closePeriodo.claveForClose.value="";
	 </script>
	 <?php
	 }
	mysql_close($cn); 
?>